
Start-Date: 2024-03-11  13:26:35
Commandline: apt-get -y --no-install-recommends install udev kmod dbus systemd-sysv diffutils usbutils initramfs-tools patch systemd-timesyncd rdfind
Install: initramfs-tools-core:armhf (0.142, automatic), udev:armhf (252.22-1~deb12u1), systemd-timesyncd:armhf (252.22-1~deb12u1), libexpat1:armhf (2.5.0-1, automatic), patch:armhf (2.7.6-7), kmod:armhf (30+20221128-1), dbus-daemon:armhf (1.14.10-1~deb12u1, automatic), libip4tc2:armhf (1.8.9-2, automatic), libapparmor1:armhf (3.0.8-3, automatic), libdbus-1-3:armhf (1.14.10-1~deb12u1, automatic), dbus-bin:armhf (1.14.10-1~deb12u1, automatic), systemd:armhf (252.22-1~deb12u1, automatic), libfdisk1:armhf (2.38.1-5+b1, automatic), usbutils:armhf (1:014-1+deb12u1), klibc-utils:armhf (2.0.12-1, automatic), libssl3:armhf (3.0.11-1~deb12u2, automatic), linux-base:armhf (4.9, automatic), libusb-1.0-0:armhf (2:1.0.26-1, automatic), libklibc:armhf (2.0.12-1, automatic), dmsetup:armhf (2:1.02.185-2, automatic), libjson-c5:armhf (0.16-2, automatic), dbus-session-bus-common:armhf (1.14.10-1~deb12u1, automatic), libcryptsetup12:armhf (2:2.6.1-4~deb12u2, automatic), rdfind:armhf (1.5.0-1.1+b1), libsystemd-shared:armhf (252.22-1~deb12u1, automatic), libkmod2:armhf (30+20221128-1, automatic), initramfs-tools:armhf (0.142), cpio:armhf (2.13+dfsg-7.1, automatic), systemd-sysv:armhf (252.22-1~deb12u1), libargon2-1:armhf (0~20171227-0.3+deb12u1, automatic), dbus-system-bus-common:armhf (1.14.10-1~deb12u1, automatic), dbus:armhf (1.14.10-1~deb12u1), libdevmapper1.02.1:armhf (2:1.02.185-2, automatic)
End-Date: 2024-03-11  13:26:47

Start-Date: 2024-03-11  13:29:02
Commandline: apt-get install --no-install-recommends -y build-essential ca-certificates git gettext libasound2-dev libelf-dev libglib2.0-dev libjpeg62-turbo-dev libtool libudev-dev meson
Install: libssh2-1:armhf (1.10.0-3+b1, automatic), libperl5.36:armhf (5.36.0-7+deb12u1, automatic), libblkid-dev:armhf (2.38.1-5+b1, automatic), libkeyutils1:armhf (1.6.3-2, automatic), libselinux1-dev:armhf (3.4-1+b6, automatic), libgomp1:armhf (12.2.0-14, automatic), libglib2.0-dev-bin:armhf (2.74.6-2, automatic), libgdbm-compat4:armhf (1.23-3, automatic), python3.11:armhf (3.11.2-6, automatic), libgssapi-krb5-2:armhf (1.20.1-2+deb12u1, automatic), readline-common:armhf (8.2-1.3, automatic), g++-12:armhf (12.2.0-14, automatic), libnghttp2-14:armhf (1.52.0-1+deb12u1, automatic), libcurl3-gnutls:armhf (7.88.1-10+deb12u5, automatic), gcc-12:armhf (12.2.0-14, automatic), build-essential:armhf (12.9), libctf-nobfd0:armhf (2.40-2, automatic), cpp:armhf (4:12.2.0-3, automatic), libelf-dev:armhf (0.188-2.1), g++:armhf (4:12.2.0-3, automatic), libmount-dev:armhf (2.38.1-5+b1, automatic), gcc:armhf (4:12.2.0-3, automatic), git:armhf (1:2.39.2-1.1), libglib2.0-bin:armhf (2.74.6-2, automatic), perl:armhf (5.36.0-7+deb12u1, automatic), libtirpc-common:armhf (1.3.3+ds-1, automatic), libglib2.0-dev:armhf (2.74.6-2), libmagic-mgc:armhf (1:5.44-3, automatic), python3-minimal:armhf (3.11.2-1+b1, automatic), python3-lib2to3:armhf (3.11.2-3, automatic), libjpeg62-turbo-dev:armhf (1:2.1.5-2), libsasl2-2:armhf (2.1.28+dfsg-10, automatic), libbinutils:armhf (2.40-2, automatic), libmagic1:armhf (1:5.44-3, automatic), libjansson4:armhf (2.14-2, automatic), librtmp1:armhf (2.4+20151223.gitfa8646d.1-2+b2, automatic), file:armhf (1:5.44-3, automatic), bzip2:armhf (1.0.8-5+b1, automatic), python3:armhf (3.11.2-1+b1, automatic), libudev-dev:armhf (252.22-1~deb12u1), pkgconf:armhf (1.8.1-1, automatic), libpython3.11-minimal:armhf (3.11.2-6, automatic), libsasl2-modules-db:armhf (2.1.28+dfsg-10, automatic), libmpfr6:armhf (4.2.0-1, automatic), libcc1-0:armhf (12.2.0-14, automatic), zlib1g-dev:armhf (1:1.2.13.dfsg-1, automatic), libkrb5support0:armhf (1.20.1-2+deb12u1, automatic), libxml2:armhf (2.9.14+dfsg-1.3~deb12u1, automatic), libmpc3:armhf (1.3.1-1, automatic), xz-utils:armhf (5.4.1-0.2, automatic), libglib2.0-data:armhf (2.74.6-2, automatic), libasound2:armhf (1.2.8-1+b1, automatic), libldap-2.5-0:armhf (2.5.13+dfsg-5, automatic), libreadline8:armhf (8.2-1.3, automatic), gettext-base:armhf (0.21-12, automatic), python3-pkg-resources:armhf (66.1.1-1, automatic), libpcre2-posix3:armhf (10.42-1, automatic), dpkg-dev:armhf (1.21.22, automatic), libffi-dev:armhf (3.4.4-1, automatic), libasan8:armhf (12.2.0-14, automatic), libpcre2-16-0:armhf (10.42-1, automatic), libnsl-dev:armhf (1.3.0-2, automatic), libkrb5-3:armhf (1.20.1-2+deb12u1, automatic), rpcsvc-proto:armhf (1.4.3-1, automatic), libjpeg62-turbo:armhf (1:2.1.5-2, automatic), media-types:armhf (10.0.0, automatic), make:armhf (4.3-4.1, automatic), libctf0:armhf (2.40-2, automatic), libnsl2:armhf (1.3.0-2, automatic), libk5crypto3:armhf (1.20.1-2+deb12u1, automatic), libpython3.11-stdlib:armhf (3.11.2-6, automatic), libsepol-dev:armhf (3.4-2.1, automatic), libsqlite3-0:armhf (3.40.1-2, automatic), uuid-dev:armhf (2.38.1-5+b1, automatic), autotools-dev:armhf (20220109.1, automatic), gettext:armhf (0.21-12), libcrypt-dev:armhf (1:4.4.33-2, automatic), libasound2-data:armhf (1.2.8-1, automatic), libtool:armhf (2.4.7-5), pkg-config:armhf (1.8.1-1, automatic), cpp-12:armhf (12.2.0-14, automatic), binutils-common:armhf (2.40-2, automatic), ca-certificates:armhf (20230311), liberror-perl:armhf (0.17029-2, automatic), binutils-arm-linux-gnueabihf:armhf (2.40-2, automatic), libdpkg-perl:armhf (1.21.22, automatic), libpython3-stdlib:armhf (3.11.2-1+b1, automatic), libc-dev-bin:armhf (2.36-9+deb12u4, automatic), libglib2.0-0:armhf (2.74.6-2, automatic), libbrotli1:armhf (1.0.9-2+b6, automatic), python3.11-minimal:armhf (3.11.2-6, automatic), python3-distutils:armhf (3.11.2-3, automatic), libisl23:armhf (0.25-1.1, automatic), libc6-dev:armhf (2.36-9+deb12u4, automatic), pkgconf-bin:armhf (1.8.1-1, automatic), libubsan1:armhf (12.2.0-14, automatic), libpcre2-32-0:armhf (10.42-1, automatic), libpkgconf3:armhf (1.8.1-1, automatic), python3-setuptools:armhf (66.1.1-1, automatic), perl-modules-5.36:armhf (5.36.0-7+deb12u1, automatic), libncursesw6:armhf (6.4-4, automatic), meson:armhf (1.0.1-5), libelf1:armhf (0.188-2.1, automatic), git-man:armhf (1:2.39.2-1.1, automatic), libtirpc3:armhf (1.3.3+ds-1, automatic), libpcre2-dev:armhf (10.42-1, automatic), ninja-build:armhf (1.11.1-1, automatic), libicu72:armhf (72.1-3, automatic), libtirpc-dev:armhf (1.3.3+ds-1, automatic), libgdbm6:armhf (1.23-3, automatic), binutils:armhf (2.40-2, automatic), libpsl5:armhf (0.21.2-1, automatic), libatomic1:armhf (12.2.0-14, automatic), openssl:armhf (3.0.11-1~deb12u2, automatic), libgcc-12-dev:armhf (12.2.0-14, automatic), libasound2-dev:armhf (1.2.8-1+b1), libstdc++-12-dev:armhf (12.2.0-14, automatic), linux-libc-dev:armhf (6.1.76-1, automatic)
End-Date: 2024-03-11  13:30:13

Start-Date: 2024-03-11  13:35:14
Commandline: apt-get remove --purge -y build-essential ca-certificates git gettext libasound2-dev libelf-dev libglib2.0-dev libjpeg62-turbo-dev libtool libudev-dev meson
Purge: build-essential:armhf (12.9), libelf-dev:armhf (0.188-2.1), git:armhf (1:2.39.2-1.1), libglib2.0-dev:armhf (2.74.6-2), libjpeg62-turbo-dev:armhf (1:2.1.5-2), libudev-dev:armhf (252.22-1~deb12u1), gettext:armhf (0.21-12), libtool:armhf (2.4.7-5), ca-certificates:armhf (20230311), meson:armhf (1.0.1-5), libasound2-dev:armhf (1.2.8-1+b1)
End-Date: 2024-03-11  13:35:20

Start-Date: 2024-03-11  13:35:22
Commandline: apt-get remove --purge -y perl-modules-5.36
Purge: libperl5.36:armhf (5.36.0-7+deb12u1), perl:armhf (5.36.0-7+deb12u1), dpkg-dev:armhf (1.21.22), liberror-perl:armhf (0.17029-2), libdpkg-perl:armhf (1.21.22), perl-modules-5.36:armhf (5.36.0-7+deb12u1)
End-Date: 2024-03-11  13:35:23

Start-Date: 2024-03-11  13:35:24
Commandline: apt-get autoremove --purge -y
Purge: libssh2-1:armhf (1.10.0-3+b1), libblkid-dev:armhf (2.38.1-5+b1), libkeyutils1:armhf (1.6.3-2), libselinux1-dev:armhf (3.4-1+b6), libgomp1:armhf (12.2.0-14), libglib2.0-dev-bin:armhf (2.74.6-2), libgdbm-compat4:armhf (1.23-3), python3.11:armhf (3.11.2-6), libgssapi-krb5-2:armhf (1.20.1-2+deb12u1), readline-common:armhf (8.2-1.3), g++-12:armhf (12.2.0-14), libnghttp2-14:armhf (1.52.0-1+deb12u1), libcurl3-gnutls:armhf (7.88.1-10+deb12u5), gcc-12:armhf (12.2.0-14), libctf-nobfd0:armhf (2.40-2), cpp:armhf (4:12.2.0-3), g++:armhf (4:12.2.0-3), libmount-dev:armhf (2.38.1-5+b1), gcc:armhf (4:12.2.0-3), libglib2.0-bin:armhf (2.74.6-2), libtirpc-common:armhf (1.3.3+ds-1), libmagic-mgc:armhf (1:5.44-3), python3-minimal:armhf (3.11.2-1+b1), python3-lib2to3:armhf (3.11.2-3), libsasl2-2:armhf (2.1.28+dfsg-10), libbinutils:armhf (2.40-2), libmagic1:armhf (1:5.44-3), libjansson4:armhf (2.14-2), librtmp1:armhf (2.4+20151223.gitfa8646d.1-2+b2), file:armhf (1:5.44-3), python3:armhf (3.11.2-1+b1), pkgconf:armhf (1.8.1-1), libpython3.11-minimal:armhf (3.11.2-6), libsasl2-modules-db:armhf (2.1.28+dfsg-10), libmpfr6:armhf (4.2.0-1), libcc1-0:armhf (12.2.0-14), zlib1g-dev:armhf (1:1.2.13.dfsg-1), libkrb5support0:armhf (1.20.1-2+deb12u1), libxml2:armhf (2.9.14+dfsg-1.3~deb12u1), libmpc3:armhf (1.3.1-1), libglib2.0-data:armhf (2.74.6-2), libasound2:armhf (1.2.8-1+b1), libldap-2.5-0:armhf (2.5.13+dfsg-5), libreadline8:armhf (8.2-1.3), gettext-base:armhf (0.21-12), python3-pkg-resources:armhf (66.1.1-1), libpcre2-posix3:armhf (10.42-1), libffi-dev:armhf (3.4.4-1), libasan8:armhf (12.2.0-14), libpcre2-16-0:armhf (10.42-1), libnsl-dev:armhf (1.3.0-2), libkrb5-3:armhf (1.20.1-2+deb12u1), rpcsvc-proto:armhf (1.4.3-1), libjpeg62-turbo:armhf (1:2.1.5-2), media-types:armhf (10.0.0), make:armhf (4.3-4.1), libctf0:armhf (2.40-2), libnsl2:armhf (1.3.0-2), libk5crypto3:armhf (1.20.1-2+deb12u1), libpython3.11-stdlib:armhf (3.11.2-6), libsepol-dev:armhf (3.4-2.1), libsqlite3-0:armhf (3.40.1-2), uuid-dev:armhf (2.38.1-5+b1), autotools-dev:armhf (20220109.1), libcrypt-dev:armhf (1:4.4.33-2), libasound2-data:armhf (1.2.8-1), pkg-config:armhf (1.8.1-1), cpp-12:armhf (12.2.0-14), binutils-common:armhf (2.40-2), binutils-arm-linux-gnueabihf:armhf (2.40-2), libpython3-stdlib:armhf (3.11.2-1+b1), libc-dev-bin:armhf (2.36-9+deb12u4), libglib2.0-0:armhf (2.74.6-2), libbrotli1:armhf (1.0.9-2+b6), python3.11-minimal:armhf (3.11.2-6), python3-distutils:armhf (3.11.2-3), libisl23:armhf (0.25-1.1), libc6-dev:armhf (2.36-9+deb12u4), pkgconf-bin:armhf (1.8.1-1), libubsan1:armhf (12.2.0-14), libpcre2-32-0:armhf (10.42-1), libpkgconf3:armhf (1.8.1-1), python3-setuptools:armhf (66.1.1-1), libncursesw6:armhf (6.4-4), libelf1:armhf (0.188-2.1), git-man:armhf (1:2.39.2-1.1), libtirpc3:armhf (1.3.3+ds-1), libpcre2-dev:armhf (10.42-1), ninja-build:armhf (1.11.1-1), libicu72:armhf (72.1-3), libtirpc-dev:armhf (1.3.3+ds-1), libgdbm6:armhf (1.23-3), binutils:armhf (2.40-2), libpsl5:armhf (0.21.2-1), libatomic1:armhf (12.2.0-14), openssl:armhf (3.0.11-1~deb12u2), libgcc-12-dev:armhf (12.2.0-14), libstdc++-12-dev:armhf (12.2.0-14), linux-libc-dev:armhf (6.1.76-1)
End-Date: 2024-03-11  13:35:29

Start-Date: 2024-03-11  13:35:39
Commandline: apt-get -y install --no-install-recommends libasound2 libelf1 libjpeg62-turbo libudev1 rdfind
Install: libasound2:armhf (1.2.8-1+b1), libjpeg62-turbo:armhf (1:2.1.5-2), libasound2-data:armhf (1.2.8-1, automatic), libelf1:armhf (0.188-2.1)
End-Date: 2024-03-11  13:35:40
